
Installer - Feature #33687

Add a warning to /etc/pulp/settings.py not to hand edit the file

10/12/2021 07:57 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/223

  

Description

Some seemingly innocuous configurations present in this file are dependent on external configuration and could lead to a broken

setup if modified by a well meaning user

Also since the file is installer managed, manual changes would be re-written on the next installer run

Associated revisions

Revision 9617d796 - 10/21/2021 10:42 PM - William Clark

Fixes #33687 - Add warning not to directly edit settings.py

History

#1 - 10/12/2021 07:57 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/223 added

#2 - 10/21/2021 11:00 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulpcore|9617d7967350e1626126252ad40735e0f5113c65.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-pulpcore/revisions/9617d7967350e1626126252ad40735e0f5113c65
http://www.tcpdf.org

